body         {scrollbar-face-color: #435094; scrollbar-shadow-color: #000000;
        scrollbar-highlight-color: #FFFFFF;
        scrollbar-3dlight-color: #000000; scrollbar-darkshadow-color: #000000;
        scrollbar-track-color: #000000; scrollbar-arrow-color: #000000;
        }
a:link {
	color: #FFFFFF;
	text-decoration: NONE;
	font-size: 10pt;
	font-family:verdana;
	font-size:10pt;
}
a:visited {color: #FFFFFF; text-decoration: NONE; font-size: 10pt;font-family:verdana;font-size:10pt;}
a:active {color: #FFFFFF; text-decoration: none; font-size: 10pt;font-family:verdana;font-size:10pt;}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10pt;
	font-family:verdana;
	font-size:10pt;
	background-attachment: scroll;
}
p{
	color:black;
	font-family:verdana,arial;
	font-size:10pt;
	background-attachment: scroll;
	scrollbar-face-color: #435094; scrollbar-shadow-color: #000000;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #000000; scrollbar-darkshadow-color: #000000;
    scrollbar-track-color: #000000; scrollbar-arrow-color: #000000;
}

<div id="overDiv" style="position:absolute; visibility:hidden; z-index:1000;"></div>
<script language="JavaScript" src="overlib.js"> overLIB (c) Erik Bosrup </script>
<script language="JavaScript" src="fade.js"></script>
iframe {scrollbar-face-color: #435094; scrollbar-shadow-color: #000000;
        scrollbar-highlight-color: #FFFFFF;
        scrollbar-3dlight-color: #000000; scrollbar-darkshadow-color: #000000;
        scrollbar-track-color: #000000; scrollbar-arrow-color: #000000;;
}
